Subject: Re: Login as a different user?
From: Gilgamesh Nootebos <[email-masked]>
To: [email-masked]
Cc: Daniel Adams <[email-masked]>
Date: Thu, 25 Apr 2002 07:17:35 +0200

Hi,

Daniel Adams wrote:
> Is there a way to login as a different user (under cygwin for a shell) for a
> win2k machine running the latest everything for cygwin? I am curious of this
> for multiple reasons.

I stumbled on this question too and foud out that using 'ssh -l <user> 
localhost' in combination with keychain works just fine. I learned most 
of what I needed to know from the ssh docs and here - 
http://www-106.ibm.com/developerworks/opensource/library/l-keyc.html?dwzone=opensource

> 
> I hope someone is able to help me with this predicament.
> 
HTH

Gilgamesh
-- 
Gilgamesh Nootebos (Elegant Relational Development)
@: [email-masked]
T: +31 36 54 77 100

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/